Subject: ZEROCONF WG to conclude

From: Erik Guttman <[email-masked]>
Date: Wed, 4 Aug 2004 17:40:13 +0200 (CEST)

I have requested that the IESG conclude the ZEROCONF WG.  We have
completed our charter.

There has been no discussion of the intellectual property related to the
Automatic Address Configuration for IPv4 protocol specification.

I want to thank you all again for a productive and instructive effort over
the past few years.  I wish you success and health and continuing
willingness and opportunities to participate in efforts such as this,
aiming to contribute to the common good.

Best regards,

Erik Guttman
ZEROCONF WG chair